//
//  ChartView.swift
//  FastCoster
//
//  Created by Michael Pivato on 3/5/2024.
//

import SwiftUI

struct ChartView: View {
    // View the chart for the given file and configuration: https://developer.apple.com/documentation/Charts
    var body: some View {
        Text(/*@START_MENU_TOKEN@*/"Hello, World!"/*@END_MENU_TOKEN@*/)
    }
}

#Preview {
    ChartView()
}
